Bug 829730 - Review Request: drupal6-imagefield - Image Field Module for Drupal6
Review Request: drupal6-imagefield - Image Field Module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 08:48 EDT by Anderson Silva
Modified: 2013-12-21 13:50 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal6-imagefield-3.11-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
drupal6-imagefield-review.txt (6.27 KB, text/plain)
2013-02-24 02:01 EST, Shawn Iwinski
no flags Details
phpci.log (18.79 KB, text/x-log)
2013-02-24 02:01 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-07 08:48:54 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-imagefield.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-imagefield-3.10-3.fc16.src.rpm
Description: ImageField provides an image upload field for CCK.
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-02-24 02:01:07 EST
Created attachment 701910 [details]
drupal6-imagefield-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 829730
Comment 2 Shawn Iwinski 2013-02-24 02:01:30 EST
Created attachment 701911 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-02-24 02:03:12 EST
===== SHOULD items =====

> [!]: Package does not include license text files separate from upstream.

I believe this is because of a license update in the actual license file?  Has upstream been made aware of the needed update?

> [!]: Packages should try to preserve timestamps of original installed files.

Please consider adding the "-p" (or "--preserve-timestamps") flag to your install command.


Per phpci, after initial import, please add "php-date" and "php-pcre" requirements.


No blockers.


===== APPROVED =====
Comment 4 Anderson Silva 2013-03-22 12:24:04 EDT
New Package SCM Request
=======================
Package Name: drupal6-imagefield.spec
Short Description: ImageField provides an image upload field for CCK.
Owners: ansilva mwoodson siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 5 Anderson Silva 2013-03-22 12:25:12 EDT
(In reply to comment #4)
> New Package SCM Request
> =======================
> Package Name: drupal6-imagefield.spec
> Short Description: ImageField provides an image upload field for CCK.
> Owners: ansilva mwoodson siwinski
> Branches: f17 f18 f19 el6
> InitialCC:

Sorry, incorrect fedora username:

New Package SCM Request
=======================
Package Name: drupal6-imagefield.spec
Short Description: ImageField provides an image upload field for CCK.
Owners: afsilva mwoodson siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 6 Anderson Silva 2013-03-22 12:30:16 EDT
one more fix... removing mwoodson for now

New Package SCM Request
=======================
Package Name: drupal6-imagefield.spec
Short Description: ImageField provides an image upload field for CCK.
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-03-22 12:32:51 EDT
Git done (by process-git-requests).

Leave .spec out of the package name.
Comment 8 Fedora Update System 2013-03-22 14:51:44 EDT
drupal6-imagefield-3.10-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagefield-3.10-3.el6
Comment 9 Fedora Update System 2013-03-22 14:52:25 EDT
drupal6-imagefield-3.10-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-imagefield-3.10-3.fc17
Comment 10 Fedora Update System 2013-03-22 14:52:56 EDT
drupal6-imagefield-3.10-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-imagefield-3.10-3.fc18
Comment 11 Shawn Iwinski 2013-03-23 00:50:19 EDT
Package Change Request
======================
Package Name: drupal6-imagefield
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 12 Gwyn Ciesla 2013-03-23 09:16:20 EDT
Git done (by process-git-requests).
Comment 13 Fedora Update System 2013-03-23 14:17:22 EDT
drupal6-imagefield-3.10-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 14 Fedora Update System 2013-04-01 18:24:13 EDT
drupal6-imagefield-3.10-3.fc17 has been pushed to the Fedora 17 stable repository.
Comment 15 Fedora Update System 2013-04-01 18:27:52 EDT
drupal6-imagefield-3.10-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 16 Fedora Update System 2013-11-28 07:42:46 EST
drupal6-imagefield-3.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagefield-3.11-1.el6
Comment 17 Fedora Update System 2013-12-21 13:50:55 EST
drupal6-imagefield-3.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.